/*----- for smartphone -----*/
@media screen and (max-width:780px){

/**********************************
base */

    .forPC {
        display:none;
    }

    .forSP {
        display:block;
    }

    p {
        min-width:initial;
    }

    div.float_Gen_head {
        display:none;
    }

    div.header {
        display:none;
    }

    div.header2 {
        display:none;
        width: 100%;
        margin-left: 0;
        padding: 0;
    }

    div.navigation {
        display:none;
    }
    div.contents {
        width: 92%;
        margin-left: 0;
        padding: 2% 4%;
    }

    div.footer {
        width: 100%;
    }

    .back_whole {
        width: 100%;
        position: fixed;
        bottom: 10px;
        text-align:right;
        display:none;
    }

    .back {
        position:relative;
        bottom:initial;
        right:0;
        display: inline-block;
    }

    #menu_sp {
        margin-bottom:10px;
    }

    #menu_sp_btn {
        display: block;
        width: 100%;
        padding: 10px 0;
        background: #a7181c;
    }

    .menu_sp_inner {
        display:none;
        padding:0px;
        background: #A5181C;
    }
    .menu_sp_inner a{
        display:block;
        margin-bottom:5px;
        text-align:center;
        padding: 5px 0;
        border-bottom: 1px solid #000;
        text-decoration:none;
        color:#000;
        font-weight: bold;
    }

    .hamburger {
        width: 35px;
        height: 24px;
        display: block;
        position: relative;
        margin: 0 auto;
      }
      
      .hamburger_bar {
        display: block;
        width: 100%;
        height: 4px;
        position: absolute;
        left: 0;
        background: #000;
      }
      
      .hamburger_bar:nth-child(1) {
        top: 0;
      }
      
      .hamburger_bar:nth-child(2) {
        top: 50%;
        transform: translateY(-50%);
      }
      
      .hamburger_bar:nth-child(3) {
        top: 100%;
        transform: translateY(-100%);
      }

      .hamburger.active span:nth-of-type(1) {
        top: 2px;
        left: 0px;
        transform: translateY(6px) rotate(-45deg);
    }
    .hamburger span {
        transition: all .4s;
    }
    .hamburger.active span:nth-of-type(2) {
        opacity: 0;
    }
    
    .hamburger.active span:nth-of-type(3){
        top: 14px;
        left: 0px;
        transform: translateY(-6px) rotate(45deg);
    } 
     
    .sidebar_sp {
        margin:10px 0;
        padding:0 4%;
    }

    .sidebar_sp img {
        display:block;
        margin:10px auto;
        width: auto;
    }

/**********************************
index */

    .flexslider {
        width:100%;
        padding: 0;
        margin: 0;
    }

    .contents table {
        width:100%;
        margin: 0 auto;
    }

    .flexslider .slides img {
        width:100%;
    }

    #header_sp h1 {
        border: none;
        text-align: center;
        padding: 10px 0;
        text-indent: 0;
    }
    #header_sp h1 img {
        width:90px;
    }

/**********************************
profil */
    .contents .tbl tr {
        display: flex;
        flex-direction: column;
    }
    .contents .tbl tr td{
        width:100%;
    }

    .contents .tbl tr td img{
        margin:0 auto;
        display:block;
    }

/**********************************
menu */

    div#menu_box_1 {
        width:90%;
        margin:5px auto;
    }
    div#menu_box_1 p {
        margin: 0;
        padding: 5px;
        width: calc(100% - 10px);
    }

/**********************************
cookingclass */
    .chefskitchen td#left,
    .chefskitchen td#right { 
        width: calc(100% - 20px);
        padding: 10px;
    }

/**********************************
map */
    iframe.googlemap {
        width:100%;
        height:300px;
    }


/**********************************
lecturetalk */

    table.lecureatalk tr {
        padding: 20px 0;
        display: grid;
    }

    table.lecureatalk td#price{
        text-align:left;
    }
    table.lecureatalk td#content {
        width: 100%;
    }

}